ata_sg_clean
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_sg_clean — Unmap DMA memory associated with command

## Synopsis

`void ata_sg_clean (` | struct ata_queued_cmd * | qc`)`;

## Arguments

`qc`

  Command containing DMA memory to be released

## Description

Unmap all mapped DMA memory associated with this command.

## LOCKING

spin_lock_irqsave(host lock)

Prev | Up | Next
ata_dev_init_params | Home | ata_fill_sg